uuid:
  -
    value: 106f8396-209f-4a79-a2a0-18a2747fcd4d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: the-mediaeval-city-of-rhodes-2b0a9833.jpg
uri:
  -
    value: 'public://2019-10/the-mediaeval-city-of-rhodes-2b0a9833_2.jpg'
    url: /sites/default/files/2019-10/the-mediaeval-city-of-rhodes-2b0a9833_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 454259
status:
  -
    value: true
created:
  -
    value: '2019-10-25T09:31:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:31:11+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
